<!--
  Generated template for the Otp page.

  See http://ionicframework.com/docs/v2/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar class="toolbar-md-custom">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>OTP Verification</ion-title>
  </ion-navbar>
</ion-header>


<ion-content padding class="page-otp">
  <ion-grid padding>
    <ion-row>
      <ion-col>
        <ion-item>
          <ion-label floating>Full Name</ion-label>
          <ion-input type="text"></ion-input>
        </ion-item>
        <ion-item>
          <ion-label floating>OTP Code</ion-label>
          <ion-input type="number"></ion-input>
        </ion-item>
        <ion-item>
          <ion-row radio-group>
            <ion-col no-padding>
              <ion-item>
                <ion-label>Male</ion-label>
                <ion-radio checked="true" value="Male"></ion-radio>
              </ion-item>
            </ion-col>
            <ion-col no-padding>
              <ion-item>
                <ion-label>Female</ion-label>
                <ion-radio value="Female"></ion-radio>
              </ion-item>
            </ion-col>
          </ion-row>
        </ion-item>

        <ion-item text-right>
          <button ion-button>Submit</button>
        </ion-item>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
